<settings>
<codigo1 Value="UPD096956776A"/>
<codigo2 Value="21016D51726873"/>
<hash1 Value="ZJttsyTPwUJm6U3D0NaU4/VCv+84coSF341Mk6poTKG0UvygNOozdvSK5LKQKQujaoGTU+7Bdp5TcFg9pyx1an01Px3rqAKFn5OLGWFj9KLhIHs6NY//9VGpOkwifruhYKFthK9A7b96wMEueAjkztTLjCYezEKnJkATtVXKV8U="/>
<hash2 Value="A+JWblzSxYzZEEziHAgduHEtuQ5m8i7mX/2gc0GNsrmLO19pfP4EQKyVOQcdOP1gATXyfcJ6LYUr94TQDwfc4ZhBUyRbEuTp+KBtZ2CyxU77J6RQ02lE4SSSZdRWYEKcS8JIaEFr7isKE8FH4gUjUbBFp4uJR7bizxikB20ytKI="/>
<m_cod_post2 Value="Braga"/>
<m_cod_postal Value="4715-091"/>
<m_contribuinte Value="510822258"/>
<m_morada1 Value="Av. Dr. Antonio Palha, 41"/>
<m_morada2 Value=""/>
<m_nome1 Value="SOFIA PEREIRA FREDERICO UNIP. LDA."/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_vendido Value=""/>
<version Value="689"/>
</settings>
